﻿body{ font-family:Verdana, Geneva, sans-serif; text-align:justify}

ul {  padding:0; margin:0px 0px 0px 15px;
	list-style:url(../images/bullets.gif) none outside;
}
ul li  ul { margin:0px 0px 0px 15px;
	list-style:url(../images/bullets1.gif) none outside;
}

.li1 { margin:0px 0px 0px 2px;
	list-style:url(../images/bullets.gif) none outside;
}
.pgbgRed {
	background-image: url(../images/logo_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.globalNav {
	font-family: sans-serif;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
}
a.globalNav {
	font-family: sans-serif;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
}
a:hover.globalNav {
	font-family: sans-serif;
	font-size: 8.5pt;
	color: #5e739a;
	text-decoration: none;
}
.txtgrey {

	font-family: sans-serif;
	font-size: 8pt;
	color: #636363;
	text-decoration: none;
	text-align:justify;
}


.txtbig {

	
	font-size: 16pt;
	color: #333;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	
	background:#f5f4f5;
	line-height:25px;
	padding:5px;
	border:solid 1px #333333;
	
}

.txtbig1 {

	
	font-size: 16pt;
	color: #32b106;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;


	
}
.txtgreylight {
	font-family: sans-serif;
	font-size: 8pt;
	color: #7a7a7a;
	text-decoration: none;
	text-align:justify;
}
.tickerDefault {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3a5171;
	text-decoration: none;
	font-weight: bold;
}
.tickergreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #2e9218;
	font-weight: bold;


}
.tickerRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #e40d0d;
	font-weight: bold;

}
.tickerwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}
.tickerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #4e658f;
	font-weight: bold;
}
.tickerTextSpot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #614992;
	font-weight: bold;
}

.databg {
	background-repeat: repeat-x;
	background-position: left top;
}
.txtwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
}

.txtwhite1 {
	font-family: sans-serif;
	font-size: 8pt;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
	
}
.txtblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
	text-align:justify;
}
.txtgrey1 {
	font-family: sans-serif;
	font-size: 7.5pt;
	color: #636363;
	text-decoration: none;
	line-height: 15px;
	text-align:justify;
}
.headerBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #000000;
	text-decoration: none;
}
.txtspacer {
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.hyperblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #06367b;
	text-decoration: underline;
}
a.hyperblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #06367b;
	text-decoration: underline;
}
a:hover.hyperblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}

.hyperwht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #d5e4ff;
	text-decoration: none;
}
a.hyperwht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #d5e4ff;
	text-decoration: none;
}
a:hover.hyperwht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffa200;
	text-decoration: none;
}


.hyperwht1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #d5e4ff;
	text-decoration: none;
}
a.hyperwht1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #d5e4ff;
	text-decoration: none;
}
a:hover.hyperwht1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #ffa200;
	text-decoration: none;
}

.link1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffc000;
	text-decoration: none;
}
a.link1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffc000;
	text-decoration: none;
}
a:hover.link1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #d5e4ef;
	text-decoration: none;
}

.hyperblue1 {
	font-family: Georgia, Times, serif;
	font-size: 10pt;
	color: #ed1c24;
}
a.hyperblue1 {
	font-family: Georgia,Times, serif;
	font-size: 10pt;
	color: #ed1c24;
	text-decoration: underline;
	line-height: 20px;
}
a:hover.hyperblue1 {
	font-family: Georgia,Times, serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}

.anch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #06367b;
	text-decoration: underline;
	padding-left: 10px;
}
a.anch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #06367b;
	text-decoration: underline;
	padding-left: 10px;

}
a:hover.anch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
}
.bgxrepeat {
	background-repeat: repeat-x;
	background-position: left center;
}
.headerBlue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #06367b;
	text-decoration: none;
}
.txtblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #06367b;
	text-decoration: none;
	line-height: 16px;

}
.bgxrepeattop {

	background-repeat: repeat-x;
	background-position: left top;
}
.tablerow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #afbacf;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3a3a3a;


}
.tablehover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #afbacf;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3a3a3a;
	background-color: #202945;

}
.hyperblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}
a.hyperblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}
a:hover.hyperblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: underline;
}
.TickerFormat {
	background-color: #FFFFFF;
	border: 1px solid #333333;
	padding: 2px;

}
.bgrgt {
	height: 28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #06367b;
	text-decoration: none;
	filter: DropShadow(Color=c0c0c0, OffX=1, OffY=1, Positive=10);
	padding-left: 4px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;


}
.toolrates{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #cfdef2;
	text-decoration: none;
	letter-spacing: 0px;
	word-spacing: 1px;

}
.tooltxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #e3d7fc;
	text-decoration: none;
}
.quicklinksbrd {
	border: 1px solid #333333;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #535353;
	border: 1px solid #cccccc;
}
.borderb {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 2px;

}
.cursor {
	cursor: hand;
}
.mapbg {
	background-image: url(../images/inner_map.gif);
	background-repeat: no-repeat;
	background-position: 390px top;
}
.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #e1e6ed;
	text-decoration: none;
}
a.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #e1e6ed;
	text-decoration: none;
}
a:hover.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #e1e6ed;
	text-decoration: underline;
}
.bgyrepeat {
	background-repeat: repeat-y;
	background-position: right top;
}
.panelHeaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #5e739a;
	background-color: #c1cddf;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(../images/arr_dwn_panel.gif);
	background-repeat: no-repeat;
	background-position: right center;


}
.panelBody {
	background-color: #e6ebf2;
	padding: 2px;

}
.inputsearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	border-top: 1px solid #525d73;
	border-right: none;
	border-bottom: 1px solid #525d73;
	border-left: 1px solid #999999;
	vertical-align: middle;
	height: 16px;




}
.pgtitle {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #06367b;
	text-decoration: none;
}
.brddotted {
	border: 1px dotted #666666;
}
.bgbot {
	background-repeat: no-repeat;
	background-position: left bottom;
}
.borderb1 {

	border-bottom: 1px solid #6699CC;
	padding-bottom: 2px;
}
.rgtpaneheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #7A7A7A;
	text-decoration: none;
	padding: 0px 5px 10px;
	line-height: 15px;

}
.rgtpaneheadersmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #7A7A7A;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 5px;

}
.bulletGADGETS {
	background-image: url(../images/bullet_blue.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.bodytxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	line-height: 18px; 
	text-align:justify;
}
.sep1 {
	background-image: url(../images/sep1.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 5px; line-height:1px;


}

.sep {
	background-image: url(../images/insep.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 7px;


}


.bluesep {
	background-image: url(../images/bluedot.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 1px;


}
.tablehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	background-color: #f3f3f3;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #959595;


}
.tablehead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	background-color: #f4f4f4;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	}
	
.tablerowtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #959595;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 18px;
	

}

.tablerowtxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align:justify;
}

.tablerowtxt4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	 border-right:1px solid #ccc;
	 border-bottom:1px solid #ccc;

}
.tablerowtxt5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom:1px solid #ccc;
	 border-left:1px solid #ccc;
	 border-right:1px solid #ccc;

}

.li
{
	text-decoration: none;
	background-image: url(../images/bulletblue.gif);
	background-repeat: no-repeat;
	background-position: center 8px;
	height: 15px;


}
.ltrb {
	border: 1px solid #454545;
	padding: 1px;
}

.button {
	background: url(../images/buttonbg.gif) repeat-x left top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	height:18px;
	color: #ffffff;
	border:1px solid 8e8b8d;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #454545;
}
.deselbutton {
	background: url(../images/buttonbg.gif) repeat-x left top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	height:18px;
	color: #b2b2b2;
	border:1px solid 8e8b8d;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #454545;
}

.hyperblue2 {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #1861ad;
}
a.hyperblue2 {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #1861ad;
	text-decoration: none;
	
}
a:hover.hyperblue2 {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ed1c24;
	text-decoration: none;

}

.hyperblue2a {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #4d2600;
}
a.hyperblue2a {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #4d2600;
	text-decoration: none;
	
}
a:hover.hyperblue2a {
	font-family:tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;

}
.GridHeaderClass {
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight:normal;
                font-size: 8pt;
                color: white;
                text-decoration: none;
}
a.GridHeaderClass {
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 8pt;
                color: white;
                text-decoration: none;
}
a:hover.GridHeaderClass {
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 8pt;
                color: white;
                text-decoration: none;
}
.ltrb4 {
	padding: 0px;
	background-color: #495678;

}
.tablehead4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
	background-color: #495678;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.selecttabs
{
    font: normal 8.5pt Tahoma;
    text-align: center;
    border: 1px solid #000000;
    background:#fff;
    border-bottom-color: white;
    border-bottom-width: 2px;
    color: #000000;
	padding:3px 3px;
   
}
.contentstyle
{
   
    border-top-color: white;
    
    border-bottom-width: 2px;
    width: 570px;
    margin-bottom: 1em; padding: 5px;
    background: #ffffff;
}
.tabs
{
    font: normal 8.5pt Tahoma;
    list-style-type: none;
    text-align: center; /*set to left, center, or right to align the menu as desired*/
    background: #ececec;
 
    margin-top: 1px;
    margin-bottom: 0px;
    margin-left: 0px;
    clip: rect(auto 5px auto auto);
    border-top: lightgrey 1px solid;
    border-left: lightgrey 1px solid;
    border-right: lightgrey 1px solid;
    border-bottom: #003399 2px solid;
    color: black;
	padding:3px 3px;
}
.tabsspace
{
    border-bottom: #003399 2px solid;
}
.tablehead5 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #fff;
    text-decoration: none;
    line-height: 20px;
    background-color: #202945;
    padding-right: 2px;
    padding-left: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
}
#rotate{ width:343px; height:110px; padding:0; margin:0; background:#26578f}